
Grupo IV - Feature #1349

Feature # 1345 (New): Documentación

Desarrollo del Informe de avance I

11/03/2020 07:02 PM - Diego Berrios

Status: Resolved Start date: 10/27/2020

Priority: High Due date: 11/03/2020

Assignee: Gustavo Olivares % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 07:06 PM - Diego Berrios

- Due date changed from 11/03/2020 to 12/22/2020

- Assignee set to Gustavo Olivares

- Priority changed from Normal to Urgent

#2 - 11/03/2020 07:07 PM - Diego Berrios

- Due date changed from 12/22/2020 to 11/03/2020

- Status changed from New to Resolved

- Priority changed from Urgent to High

#3 - 11/04/2020 12:07 AM - Gustavo Olivares

- Subject changed from Informe I to Desarrollo del Informe de avance I
